/* DEFAULT ELEMENTS */
html {
	overflow-y: scroll;	
}
html, body {
	height: 100%;	
}
body {
    -webkit-animation-delay: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
}

@-webkit-keyframes fontfix {
    from { opacity: 1; }
    to   { opacity: 1; }
}
body 
{ font: 75% Arial, Verdana ,Helvetica, sans-serif; color : #444; text-align : center; background: #fff; }
#InsidePage
{ background: #fff; }
* 
{margin : 0; padding : 0;}
.clear 
{position: relative; clear: both;}
.hidden 
{display: none;}
.box 
{text-align: left;}
ul 
{list-style-type : none; padding-left : 0; margin-left : 0px;}
ol
{ margin:0;padding:0;}
ol { padding-left : 1.5em; margin-left : 30px; position:relative; left:-1.5em; list-style-position: outside; padding-bottom: .5em; }
#InsideCol1 ol li { padding: .5em 0 .2em 0; font-family: Arial, Helvetica, sans-serif; line-height: 1.5em; color: #444; }
blockquote { padding: .3em 0 .3em 24px; background: url(images/quotemark.gif) no-repeat 0 7px; font-style:italic; color: #666; }
a img 
{border: none;}
#InsideCol1 ul
{ padding-bottom: .5em; margin-left: 10px;}
#InsideCol1 ul li
{ padding: .5em 0 .2em 14px; background: url(images/bullet.gif) no-repeat 0 .6em; line-height: 1.5em; }
#InsideCol1 ul.Layout2 li
{padding: .8em 0 .8em 0; background: none; clear:left;}
#InsideCol1 ul.Layout2 li img
{float:left; margin-right: 15px; margin-top: 0; width: 115px; height: 115px; border: solid #ccc 1px; padding: 5px;}
#InsideCol1 ul.Layout2 li p { padding-left: 142px;}
#InsideCol1 ul.Layout2 li h3 { display: inline;}
#InsideCol1 ul.DownloadsList, #InsideCol1 ul.Layout2, #InsideCol1 ul.Index2, #InsideCol1 ul.Index1
{ margin-left: 0;}
#InsideCol1 ul.DownloadsList li
{padding: .8em 0 .8em 0; background: none; clear:left; background:none;}
#InsideCol1 ul.DownloadsList li img
{ float:left; margin-right: 15px; margin-top: 0; width: 41px; height: 41px; padding:0; }
#InsideCol1 ul.DownloadsList li p { padding-left: 56px; }
#InsideCol1 ul.DownloadsList li h4 { display: inline;}
#InsideCol1 ul.DownloadsList li p span.Word { background : url(images/word_icon.gif) no-repeat 0 -1px; padding: 0 0 .6em 23px; line-height: 1.3em; border:none; }
#InsideCol1 ul.DownloadsList li p span.Pdf { background : url(images/pdf_icon.gif) no-repeat 0 0; padding: 0 0 .6em 23px; line-height: 1.3em; border:none;}
#InsideCol1 ul.Index2 li, #InsideCol1 ul.Index1 li
{ padding: 0 0 .8em 0; background: none; clear:both; margin-bottom: 15px; border-top: #cbcbcb dashed 1px; }
#InsideCol1 ul.Index2 li img
{ float:left; margin-right: 15px; margin-top: 3px; width: 200px; height: 90px; border: solid #ccc 1px; clear:left; margin-bottom: 10px; padding: 0; }
#InsideCol1 ul.Index2 li p { padding-left: 215px; }
#InsideCol1 ul.Index2 li p.More {border-bottom:none;padding-bottom: 10px;}

/* TYPO ELEMENTS */
/* fonts */
p 
{ padding : .2em 0 .7em 0; line-height: 1.6em; font-size: 1.2em; }
h1 
{line-height: 1.3em; font-size: 1.3em; }
h2
{ line-height: 1.3em; font-size: 1.1em; }
h3 
{line-height: 1.3em; padding: 0 0 .5em 0; font-size: 1.2em; }
h4 
{line-height: 1.3em; padding: .5em 0 0 0; font-size: 1.0em;  }
h5 
{ line-height: 1.3em; padding: 17px 0 0 0; font-size: 1em; clear: left; }

/* links */
a:link 
{ text-decoration : none; color: #307fd7; font-size: 100%; }
a:visited 
{ text-decoration : none; color: #307fd7; }
a:hover 
{text-decoration : none; color: #444; }

/* OVERALL STRUCTURE */
#Wrapper { position : relative; width : 1000px; margin : 0 auto; text-align : left; }
#InsidePage #Wrapper { position : relative; width : 980px; margin : -20px auto 0 auto; text-align : left; background: #f8f8f8; }
#Masthead { height : 430px; position : relative; width: 980px; margin : 0 auto; z-index: 10; text-align: left; }
#InsidePage #Masthead { height : 290px; position : relative; width: 980px; margin : 0 auto; z-index: 10; text-align: left; }
#MidContent {padding-top: 0px; }
#InsidePage #MidContent { background: #ffffff; width: 920px; padding: 20px 30px; }
#Footer { width: 980px; margin: 0 auto; min-height: 300px; }
#FooterWrapper { position : relative; text-align : left; clear:both; background: #36373b; }

/* MASTHEAD ELEMENTS */
/* structure elements */
#MastheadWrapper {float:left; width:732px;}
#FrontPage h1 a { position : absolute; top : 160px; width: 236px; height : 242px; text-indent : -9999px; left: 16px; background: url(images/home_logo.png) no-repeat; display:block; }
a.Logo { position : absolute; top : 146px; width: 306px; height : 97px; text-indent : -9999px; left: 18px; background: url(images/inside_logo.png) no-repeat; display:block; }

/* Navigation */
ul.MainNav {width: 980px; height:66px; background:#32465a;}
ul.MainNav li {float:left; }
ul.MainNav li a { display:block; line-height: 66px; padding: 0 22px; font-size: 1.3em; color: #fff; background:#32465a; }
ul.MainNav li a:hover { color: #d2d2d2; background:#495d70;}
ul.MainNav li.Btn {float:right;}
ul.MainNav li.Btn a {line-height: 42px; margin: 12px 20px 0 0; padding: 0 20px; font-size: 1.2em; color: #fff; background:#307fd7; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
ul.MainNav li.Btn a:hover { background: #4490e4; color:#155296;}

p.ContactDetails { color: #222; padding-top: 15px; float:left; padding-bottom: 15px; font-weight: normal; text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.4);}
p.ContactDetails a { margin-left: 20px; color: #222; }

p.SecNav {text-align: right; padding-top: 15px; padding-bottom: 15px; }
p.SecNav a, p.SecNav a:visited { margin-left: 20px; color: #222; }
p.SecNav a:hover { color: #444; }

.FrontIntro { position: absolute; top: 188px; left: 310px; width: 621px; }
#Masthead h2 { width: 500px; background:#fff; padding: 14px 20px; font-size: 1.9em; font-family: 'Armata', sans-serif; font-weight: normal; line-height: 1.6em; }
#Masthead h2 a, #Masthead h2 a:visited { text-decoration:none; color: #444; display:block;}
#Masthead h2 a:hover { text-decoration:none; color: #999;}
.FrontIntro a.Refferal { line-height: 42px; width:200px; display:inline-block; margin: 20px 0 0 10px; padding: 0 20px 0 45px; font-size: 1.2em; color: #407fd7; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background:url(images/refferal_download_btn_arrow.png) no-repeat 10px 50% #fff; }
.FrontIntro a.Refferal:hover { background:url(images/refferal_download_btn_arrow.png) no-repeat 10px 50% #32465a; color: #fff;}
.FrontIntro a.OnlineRefferal {line-height: 42px; width:200px; display:inline-block; margin: 20px 0 0 0; padding: 0 20px 0 20px; font-size: 1.2em; color: #fff;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background:url(images/btn_arrow.png) no-repeat 93% 50% #227eda;}
.FrontIntro a.OnlineRefferal:hover { background:url(images/btn_arrow.png) no-repeat 93% 50% #32465a; color: #fff;}

/* FRONTPAGE MAIN CONTENT*/
/* Explore Bar */
ul.ExploreBar { height: 190px; padding: 0; margin : -60px 0 25px 0; z-index: 20; }
ul.ExploreBar li { float:left; display:inline; width:313px; height:190px; font-size: 1.7em;  font-family: 'Armata', sans-serif; font-weight: normal; line-height: 1.6em; margin-left: 10px; margin-right: 10px; }
li.Link1 { background: url(images/explore_btn.png) no-repeat 92% 84% #d4e740; }
li.Link2 { background: url(images/explore_btn.png) no-repeat 92% 84% #d4e740;  }
li.Link3 { background: url(images/explore_btn.png) no-repeat 92% 84% #d4e740;  }
li.Link1:hover, li.Link2:hover, li.Link3:hover {background: #32465a url(images/explore_btn.png) no-repeat 92% 84% ;}
ul.ExploreBar li a { display:block; color: #32465a; padding: 20px 20px 50px 20px; height: 120px; }
ul.ExploreBar li a:hover { color: #9cad18; }

/* INSIDE PAGE MAIN CONTENT*/
/* main content structure elements*/
div#InsideCol1 
{ width: 610px; float : left; margin: 0 0 20px 0; display:inline; overflow: hidden; border-right: 1px solid #ccc; padding-right: 18px; }
div#InsideCol2 
{ width: 265px; float : right; margin: 0; display:inline; padding: 0 0 20px 0; }

/* main content styling elements*/
#InsidePage h1
{ font-size: 1.1em; padding-bottom: 0.8em; font-family: 'Armata', sans-serif; font-weight: normal; font-size: 2.2em; color: #222; border-bottom: 1px solid #ccc; margin-bottom: 20px; padding-top: 0.2em; }
#InsideCol1 h1.NewsTitle
{ font-size: 1.1em; padding-bottom: 0.4em; font-family: 'Armata', sans-serif; font-weight: normal; font-size: 2.2em; color: #444; }
#InsideCol1 h2
{ font-size: 1.4em; padding-bottom: 0.2em; padding-top: 0.8em; font-weight: normal; }
#InsideCol1 h2.Ooops {background: url(images/oops_icon.jpg) no-repeat 0 12px; padding-left: 70px; color: #333; font-size: 1.7em;}
#InsideCol1 h3
{ font-size: 1.4em; padding: .8em 0 .5em 0; font-family: 'Exo', sans-serif; font-weight: 700;}
#InsideCol1 h4
{ font-size: 1.2em; color: #666; padding-bottom: 0; padding-top: .7em; font-family: 'Exo', sans-serif; font-weight: 700;}
#InsideCol1 h5
{ font-size: 1.3em; color: #666; padding-bottom: 0.4em; padding-top: 1em; margin-top: 20px; font-weight: normal; border-top: 1px solid #ccc; }
p.IntroText
{ font-size: 1.4em; font-family: 'Armata', sans-serif; font-weight: normal; color: #222; line-height: 1.7em; }
#InsideCol1 img
{ float:left; padding: .5em 0 1em 0; width: 615px; height: auto; }
#InsideCol1 img.MainImg
{ width: 615px; height: 280px; }
#InsideCol1 ul.Index li h2 { font-family: 'Armata', sans-serif; font-weight: normal; font-size: 1.7em; padding-bottom: 10px; }

/* Group page header */
.GroupHeader {background: url(images/group_divider.gif) repeat-y 660px 0 #d7ea40; padding: 20px 30px 10px 30px; height: 80px;}
#InsidePage .GroupHeader h1 { border-bottom: none; padding-bottom: 0; margin: 0; }
p.Time {padding: 8px 0 0 28px; background : url(images/clock_icon.gif) no-repeat 0 10px; color:#81910d; font-size: 1.4em;}
.GroupHeader a.Btn, .GroupHeader a.Btn:visited { display:block; line-height: 42px; margin: 12px 0 20px 0; text-align:center; font-size: 1.1em; color: #fff; background:#afc024; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;  }
.GroupHeader a.Btn:hover {  color: #fff; background:#32465a;  }
.GroupContact { text-align: center; font-size: 1.1em; width: 265px; float: right;}

/* Group page more button */
.MoreBox { padding: 15px 20px 12px 20px; background-color: #f1f1f1; height: 42px; margin-top: 20px; }
.MoreBox p { float:left; font-weight:normal; font-size: 1.3em; width: 200px; color: #222; line-height: 1.3em; padding-top:0; }
.MoreBox a { padding: 0; display:block; background: #227dda; height: 28px; width: 179px; border: none; text-align: center; color: #fff; font-size: 1.2em; padding-top: 12px; float: right;  -moz-border-radius: 3px; -webkit-border-radius:3px; }
.MoreBox a:hover { background: #444; color: #fff; -moz-border-radius: 4px; -webkit-border-radius:4px; }

/* News Title */
#InsideCol1 h1.SecondTitle { padding-left: 55px; color: #222; border-bottom: none; padding-top: 10px; margin-bottom: 0px; }

/* video */
.VideoHolder { width: 590px; height:360px; margin: 10px 0 15px 0;}

/* Forms */
label.ContactText
{ display:block; width:300px; clear:both; font-weight: bold; }
.ContactImput{padding:4px 2px; border:solid 1px #999; width:290px; margin:7px 0 10px 0; clear:both;}
.ContactForm textarea 
{ font-size:12px; padding:4px 2px; border:solid 1px #999; width:98%; height: 90px; margin:7px 0 10px 0; clear:both; }
#Contact { margin: 15px 0 30px 0; overflow: hidden; clear: left; }
#el06 {clear:both; margin-right: 7px; margin-top: 2px;}
.labelwrapper {font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.ContactButton 
{ padding: 0; display:inline; background: url(images/contact_btn.gif) no-repeat; height: 25px; width: 84px; border: none; margin-top: 0px; margin-bottom: 15px; clear:both; right:0; }
.ContactButton:hover
{background : url(images/contact_btn.gif) no-repeat 0 -25px;}

p.BreadCrumbs 
{ margin-bottom: 10px; padding-top: 5px; padding-right: 0; padding-bottom: 0px; padding-left: 0px; font-size: 11px; }
.Word 
{ padding-left: 25px; background : url(images/word_icon.gif) no-repeat 0 -1px; padding: 0 0 .6em 25px; line-height: 1.3em; }
.Pdf 
{padding-left: 25px; background : url(images/pdf_icon.gif) no-repeat 0 0; padding: 0 0 .6em 25px; line-height: 1.3em; }
.Mp3 
{padding-left: 25px; background : url(images/mp3_icon.gif) no-repeat 0 -1px; padding: 0 0 .6em 25px; line-height: 1.3em; }
.Link
{ padding: 0 0 1.4em 0; line-height: 1.3em; }
.PageTools
{ margin-top: 0px; }
.PageTools a
{ margin-right: 10px; }
p.More
{ padding-bottom: 14px; margin-bottom: 5px; }

/* Paging */
.Paging { font-weight:normal; clear: right; border-top: 1px solid #eaeae7; padding-top: 20px; clear:both;}
.Paging a { padding: .4em .7em; background: #dcf3f8; color: #00aff3; text-decoration:none; margin-left: 8px; border: 1px solid #c2e8f1; font-family: Arial, Helvetica, sans-serif;}

/* INDEX PAGE */
#InsideCol1 ul.Index { margin-left: -30px; float: left; padding: 0;}
#InsideCol1 ul.Index li { float:left; display:inline; margin-left: 30px; width: 286px; margin-top: 15px; margin-bottom: 10px; padding: 10px 0 0 0; border-top: #ccc 1px solid; background: none; font-size: 1em; position:relative; }
#InsideCol1 .Index li.clearbreak {width: 100%; margin: 0; border:none;}
#InsideCol1 ul.Index  h2 a {display:block;}
#InsideCol1 ul.News  h2 a {margin-left: 54px;}
#InsideCol1 .News p {margin-left: 54px;}
#InsideCol1 p.Date { padding:11px 0 0 0; text-align: center; background:url(images/date_stamp.gif) no-repeat; width: 44px; height: 44px; float:left; font-weight:normal; color:#d7ea40; font-size: 1.5em; line-height: 11px; margin:7px 0 0 0; }
#InsideCol1 p.Date span {color:#fff; font-size: .5em; line-height:16px;}

/* INSIDE PAGE SIDE CONTENT*/
/*Side Menu */
.TriMenu { clear:right; padding-bottom: 30px; }
.TriMenu li { padding: 0; }
.TriMenu h3 { font-size: 1.2em; padding: 0; }
.TriMenu li.Level1 a, #TriMenu li.Level1 a:visited { font-size: 1.3em; color: #A6ABB1; font-weight: normal; line-height: 1.3em; }
.TriMenu li.Level1 a:hover {color: #444;}
.TriMenu li.Title { padding-top: 8px; padding-bottom: 8px; border-bottom: 1px solid #ccc; }
.TriMenu li.Level2 { padding-top: 8px; padding-bottom: 8px; border-bottom: 1px solid #ccc; }
.TriMenu li.Level3 {padding-top: 8px; padding-bottom: 0;}
.TriMenu li.Level2 a, #TriMenu li.Level2 a:visited { font-size: 1.25em; font-weight: normal; line-height: 1.3em; display: block; }
.TriMenu li.Level2 a:hover {color: #444;}

/*Side Modules */
div#InsideCol2 ul
{padding-bottom: 20px;}
div#InsideCol2 ul li
{padding-bottom: 5px;}
div#InsideCol2 h3
{ color: #727272; font-weight: normal; }
#InsideCol2 ul.Layout 
{border-bottom: 1px solid #ccc;  margin-bottom: 20px;}
#InsideCol2 ul.Layout li
{padding: .8em 0 .8em 0; clear:left; }
#InsideCol2 ul.Layout h4
{ font-size: 1.2em; color: #666; padding:0;}

/* Side People */
ul.People li h4 {  margin-top: 12px;}
ul.People li p { padding-left: 130px; padding-top: 10px; }
#InsideCol2 ul.People li img
{ float:left; margin-right: 15px; margin-top: 0; width: 120px; height:120px; padding:0; -webkit-border-radius: 60px; -moz-border-radius: 60px; border-radius: 60px;}

/* Side Downloads */
ul.Downloads li h4 { }
ul.Downloads li p { padding-left: 56px;  }
#InsideCol2 ul.Downloads li p span.Word { background : url(images/word_icon.gif) no-repeat 0 -1px; padding: 0 0 .6em 23px; line-height: 1.3em; border:none; }
#InsideCol2 ul.Downloads li p span.Pdf { background : url(images/pdf_icon.gif) no-repeat 0 0; padding: 0 0 .6em 23px; line-height: 1.3em; border:none;}
#InsideCol2 ul.Downloads li img
{ float:left; margin-right: 15px; margin-top: 0; width: 41px; height: 41px; padding:0; }



#Wrapper:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; }

#FullMastheadWrapper { width:100%; 
-webkit-background-size: cover; 
-moz-background-size: cover; 
-o-background-size: cover; 
background-size: cover; 
background-image: url(images/home_page_bg.jpg); 
background-position: 50% 50%; 
background-repeat:no-repeat; 
position:relative; 
height: 500px; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale'); 
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";}

#InsidePage #FullMastheadWrapper {width:100%; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; background-image: url(images/home_page_bg.jpg); background-position: 50% 50%; background-repeat:no-repeat; position:relative; height: 290px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";}

/* styling elements */
#FrontContent { padding: 0; margin : 40px 10px 0 10px; }
.Features { width: 313px; margin: 0 0 20px 0; position: relative; }
.Double { width: 646px;}
.Features h3 {font-size: 1.5em; font-family: 'Armata', sans-serif; font-weight: normal; padding: 0 0 .4em 0; line-height: 1.6em;}
.Features li { padding: 10px 0 0 0; width: 313px; }
li.Title {font-weight:bold; color: #465d74; width: 100%; padding: 10px 0 10px 0;}

.FrontContentWrapper {width: 980px; margin-left: 10px; padding: 20px 0 0 0; border-top: 1px solid #e3e5e9; border-bottom: 1px solid #e3e5e9; clear:both;}
.MapLink {width: 980px; height:86px; margin: 20px 10px; background: url(images/map.gif) no-repeat 100% 0% #227dda; }
.MapLink:hover { background-color: #32465a;}
.MapLink a {color: #fff; padding: 20px 500px 10px 25px; display:block; font-size: 1.4em; line-height: 1.4em;}
.MapLink a span {font-size: .8em;}

/* FOOTER */
/* styling elements */
#Footer h4 { color: #fff; padding-bottom: 10px; font-size: 1.1em; padding-top: 10px; font-weight: normal; }
#Footer p {color: #fff; font-size: 1em;}
p.Copyright {clear:both; padding: 30px 0; border-top: 1px solid #666;}

/* sitemap */
.SiteMap { float:left; width:646px; position: relative; margin-bottom: 25px; padding-top: 15px; }
.SiteMap ul { float: left; width: 158px; }
.SiteMap ul.Wide { float: left; width: 355px; }
.SiteMap ul li { padding: 6px 30px 0 0; position:relative; line-height:1.2em; width: 148px; }
 ul.Services li { padding: 6px 30px 0 0; position:relative; line-height:1.2em; width: 180px; }
.SiteMap ul.Wide li { float:left; width: 160px; }
.SiteMap ul.Wide li.Title { width: 334px; }
.SiteMap h3 { padding-top: 0; font-weight: normal; font-size: 1.1em; font-weight:bold; padding: .5em 0; }
.SiteMap h3 a:hover { color: #ccc;}
.SiteMap a, .SiteMap a:visited { color: #fff; font-size: .875em; }
.SiteMap a:hover { color: #ccc; }

.FooterContacts { float:right; width:313px; position: relative; margin-bottom: 25px; padding-top: 15px; }
.FooterContacts ul { padding-top: 10px; }
.FooterContacts ul li { color: #fff; float:left; padding: 0 15px 7px 0; font-size: 1em; font-weight: normal;}
.FooterContacts ul li a, .FooterContacts ul li a:visited { color: #fff; }
.FooterContacts ul li a:hover { color: #4794ea;}
.FooterContacts ul li.Btn {float:right; clear:both; width: 313px; padding:0;}
.FooterContacts ul li.Btn a { display:block; line-height: 42px; margin: 12px 0 20px 0; text-align:center; font-size: 1.1em; color: #fff; background:#307fd7; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;  }
.FooterContacts ul li.Btn a:hover { background: #4490e4; color:#155296;}
#Footer p.FacebookLink { border-top: 1px solid #666; padding-top: 20px; clear: both; font-size: 1.3em; }
p.FacebookLink a, p.FacebookLink a:visited {color: #fff; background: url(images/facebook_icon.gif) no-repeat 100% 3px; display: block;}
p.FacebookLink a:hover { color: #4794ea; }

/*MISC STYLING ELEMENTS*/
.Right 
{float:right;}
.Left 
{float:left;}

/* Rollover transition */
ul.ExploreBar li a:hover, li.Link1:hover, li.Link2:hover, li.Link3:hover, .MapLink:hover, ul.MainNav li.Btn a:hover, .ContactButton:hover, .FrontIntro a:hover, .FooterContacts ul li.Btn a:hover, .GroupHeader a.Btn:hover { -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;}
    
#InsideCol1 ul.PrePostQuestions { clear:left; border-top: 1px dotted #ccc; margin-left:0; margin-top: 15px; }
#InsideCol1 ul.PrePostQuestions li { border-bottom: 1px dotted #ccc; padding: .8em 0 1em 0; background:none; font-size:1em; clear: both; }
#InsideCol1 ul.MCQQuestions { margin-top: 7px; margin-left:0; }
#InsideCol1 ul.MCQQuestions li { padding: 0 0 .6em 0; background:none; font-size:1em; border: none; }
#InsideCol1 ul.MCQAnswers {margin-top: 0; margin-bottom: 10px;}
#InsideCol1 ul.MCQAnswers li { padding: 0 0 .6em 0; background:none; font-size:1em; border: none; font-weight:bold; font-family: Arial, Helvetica, sans-serif; font-size: 1.2em; }
#InsideCol1 ul.MCQAnswers li.clear { margin:0; padding:0;}

a.EvaluationBtn, a.EvaluationBtn:visited { display:block; line-height: 42px; margin: 12px 0 20px 0; text-align:center; font-size: 1.2em; color: #fff; background:#307fd7; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
a.EvaluationBtn:hover {  color: #fff; background:#32465a;  }

p.SecNav a.Donate { background: url(images/donate_icon.png) no-repeat 8px 6px #e93c75; padding: 7px 12px 7px 38px; color: #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
p.SecNav a.Donate:hover { background: url(images/donate_icon.png) no-repeat 8px 6px #32465a; padding: 7px 12px 7px 38px; color: #fff;}


	.FrontIntro { 
		position: absolute;
		top: 159px;
		left: 329px;
		height: 240px;
		width: 650px;
	}
	
	body#InsidePage.Beatit #MidContent{
		height: 1300px;
	}
	
	.email_iframe{
		height: 1200px;
		width: 96%;
		right: 20px;
		position: absolute;
		top: 100px;
	}

	.preview_email_iframe{
		height: 600px;
		margin-left: -650px;
		width: 900px;
	}
	
	
	
	#testing{
		display: none;
	}
	
	
	img.img {
		display: none;
	}
